Merge pull request #14 from Haelnorr/dbbackups

Fixed migration binary being referenced incorrectly
This commit is contained in:
2025-02-22 12:50:29 +11:00
committed by GitHub

View File

@@ -64,7 +64,7 @@ failed_cleanup() {
trap 'if [ $? -ne 0 ]; then failed_cleanup; fi' EXIT trap 'if [ $? -ne 0 ]; then failed_cleanup; fi' EXIT
echo "Migration in progress from $CUR_VER to $TGT_VER" echo "Migration in progress from $CUR_VER to $TGT_VER"
${MIGRATION_BIN}/prmigrate-$COMMIT_HASH $UPDATED_BACKUP $CMD $TGT_VER ${MIGRATION_BIN}/prmigrate-$ENVR-$COMMIT_HASH $UPDATED_BACKUP $CMD $TGT_VER
if [ $? -ne 0 ]; then if [ $? -ne 0 ]; then
echo "Migration failed" echo "Migration failed"
exit 1 exit 1